plugins {
    id 'java-library'
    id 'org.jetbrains.kotlin.jvm'
}

java {
    sourceCompatibility = JavaVersion.VERSION_17
    targetCompatibility = JavaVersion.VERSION_17
}

dependencies {
    implementation files('libs/okhttp-4.9.0.jar')
    implementation files('libs/okio-2.10.0.jar')
    implementation files('libs/gson-2.10.1.jar')
}